Updating Support Files

rmazurkiewicz-2354rmazurkiewicz-2354 Community Member Posts: 2 ☆ Roadie ☆
In my course I am using the latest version of hammer.js (v2.0.8). I needed to use it because the version supplied with Lectora 19 (1.0.6dev) doesn’t work with my interactives. My question is can I replace the hammer.js file in the ../Lectora 19/Support Files/ directory with the latest version so that I don’t have to include it with every course I use it in or is Lectora functionality dependent on v1.0.6dev?

Comments

  • Christie CalahanChristie Calahan Community Member, Administrator, Lectora® Accessibility Group (LAUG) Member, eLearning Brothers® Partner Posts: 13 eLearning ROCKSTAR Admin Team
    It looks like you may have stumped the community! I am sure our customer solutions team can help, please submit a ticket to them here:

    https://knowledgebase.elearningbrothers.com/submit-a-case-to-customer-solutions


    CHRISTIE CALAHAN  |  Director of Marketing
    [email protected]
         
  • scogginsscoggins Administrator, Rockstar Manager Posts: 17 eLearning ROCKSTAR Admin Team
    Hi! The short answer is yes, but please save the original by changing the name to something like hammer106.js, that way you have it if you find there are issues using the newer version in your titles. Actions to check are swipes, drag and drops, and content running on mobile devices.
  • rmazurkiewicz-2354rmazurkiewicz-2354 Community Member Posts: 2 ☆ Roadie ☆
    Thanks for the reply. I will check the actions you mentioned.
Sign In or Register to comment.

So You Wanna Be An eLearning ROCKSTAR?

We're all fans of eLearning here! Want to become an eLearning ROCKSTAR? Just click on one of the buttons below to start your rocking journey!